/*
Theme Name: AccessPress Ray Child
Theme URI: http://accesspressthemes.com/wordpress-themes/accesspress-ray/
Author: Marko Tomic
Author URI: http://accesspressthemes.com/
Description: AccessPress Ray Child theme
Version: 1.16.4
Template: accesspress-ray
*/
@import url("../accesspress-ray/style.css");

h1.entry-title, .page-title {
	background: none;
}
.widget-title {
	color: white;
}
.widget-title, .textwidget {
	text-align: center;
}
#top-footer {
	.wpcf7-form-control-wrap {
		background: white;
	}
		.events-section .view-all:hover, #top-footer input, #top-footer textarea, #top-footer input[type="submit"], footer #middle-footer, .footer-socials a {
			background: none ;
		}

}
.clients-say-section .bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 #555cff;
}
.clients-say-section .bx-wrapper .bx-pager.bx-default-pager a.active, .clients-say-section .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #2E313D;
}
#slider-banner .bx-wrapper .bx-pager.bx-default-pager a {
		box-shadow: 0 0 0 2px #555cff inset;
}
#slider-banner .bx-wrapper .bx-pager.bx-default-pager a:after {
	background: white;
}
.slider-wrap .bx-wrapper .bx-controls-direction a {
	border: 1px solid #555cff;
}
/*#colophon {
	margin: 0 auto;
}*/
.widget {
	margin: 0 auto;
	max-width: 800px;
}
.red {
	color: red;
}
/* {
	background: #555cff;
}*/
#site-navigation .menu {
	border-top: 1px solid #555cff;
}
a {
	color: #555cff;
}

@media screen and (max-width:992px){
    html .menu-toggle{ 
        background: url(images/menu.png) no-repeat center #555cff; cursor: pointer;
        display: block;
        float: none;
        height: 48px;
        margin: 0;
        position: absolute;
        right: 0;
        text-indent: -9999px;
        top: 0;
        width: 48px;
    }
    
    html #site-navigation .menu {
        border-top:1px solid #555cff;
    }
}
